PRODUCT STUDIO
제품 이미지1 / 3
Trefl / PRODUCT DOSSIER
Trefl 13141
Trefl 13141 260 Parça 퍼즐 Yapboz Modem
SKU: 13141
Trefl 13141 260 Parça 퍼즐 Yapboz Modem — 퍼즐. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
Trefl 13141 260 Parça 퍼즐 Yapboz Modem
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
3세 미만 어린이에게 적합하지 않음
예
권장 연령 그룹
권장 최소 연령
12 Ay(lar)
적합성 선언서
권장 최소 연령
하드웨어 요구 사항
Intel Pentium-II 233 MMX CPU One free USB Port 32 MB of system memory 50 MB free HDD space CD-ROM drive Active (A)DSL subscription for ISDN line (annex A) (A)DSL account login information For correct phone functionality: splitter and microfilter
매킨토시 연결
아니요
권장 성별
호환 가능한 운영 체제
Windows 98SE / 2000 / ME / XP
호환성
PC
모뎀 속도
8000 Kbit/s
아킨티야 정확한 데이터 비율
8 Mbit/s
아킨티야 반대 데이터 비율
1 Mbit/s
입출력 포트
USB & RJ11
데이터 연결 프로토콜
Protocols support: * RFC 1483; Routed IP over ATM / Ethernet over ATM * RFC 2364; PPP over ATM (PPPoA) * RFC 2516; PPP over Ethernet (PPPoE) * ATM AAL5 (Adaption Layer type 5)
패키지 깊이
266 mm
패키지 너비
398 mm
패키지 유형
박스
패키지 높이
45 mm
패키지 무게
640 g
패키지 구성
Auffädelschnur mit Nadel aus Holz und angebrachter Tierperle; 5 Tierperlen
브랜드
SES Creative
카테고리
학습 장난감
원산지 국가
제품 이름
13141
제품 유형
GTIN EAN UPC
5900511131413
카테고리
퍼즐
브랜드
Trefl
제품군
제품 이름
13141
제품 시리즈
판매된 시장
NL, FR
시스템에 추가된 날짜
2018-08-29
생산 날짜
제품 코드
13141
조정 가능한 기능
Line specifications: * ANSI T1.413 issue 2 compatible * ITU-T G.992.1 (G.DMT) modulation * ITU-T G.992.2 (G.LITE) modulation * ITU Automode Encapsulation support: * LLC/SNAP * VC-MUX VPI and VCI Settings * VPI Value from 0 to 255 * VCI Value from 32 to 65535
®